body {
		font-family: Verdana, Arial;
		font-size: 9px;
		background-color: #ffffcc;
		color: #000000
}

a{
	text-decoration: none;
	border-style: none;
	font-size: 9px;
}
a:active { 
	border-style: none;
color: #ff0000}

a:hover { 
	border-style: none;
color: #ff0000}

a:link { 
	border-style: none;
color: #ff0000; }

a:visited {
	border-style: none;
	color: #ff0000; }
.rubrik {
	font-size: 12px;
}